:root, [data-bs-theme=light] {
--bs-border-width: 0px;
--bs-table-striped-white-color: #fff;
--bs-table-striped-white-bg: #fff;
}


[data-bs-theme=dark].app-sidebar, .sidebar-wrapper .nav-treeview > .nav-item > .nav-link {
  --lte-sidebar-color: #343435;
}

.sidebar-wrapper .sidebar-menu > .nav-item.menu-open > .nav-link, .sidebar-wrapper .sidebar-menu > .nav-item:hover > .nav-link, .sidebar-wrapper .sidebar-menu > .nav-item > .nav-link:focus {
color: #000;
}

.sidebar-wrapper .nav-treeview > .nav-item > .nav-link {
    color: #343435;
}

.sidebar-wrapper .nav-treeview > .nav-item:hover .nav-link {
    color: #000;
}

.sidebar-menu .nav-item .nav-link:hover {
    background-color: gainsboro !important;
    text-decoration: none;
}


body {
  font-size: 14px;
  color: #3b3b3b;
  font-weight: 480;
}

h1, h2, h3, h4, h5 {
  text-transform: uppercase;
}

a {
    color: #0960d0;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


a:not([href]):not([class]) {
  color: rgba(var(--bs-link-color-rgb));
  cursor: pointer;
}


a:not([href]):not([class]):hover {
    color: rgba(var(--bs-link-color-rgb));
    text-decoration: underline;
}


table th {
  font-weight: 600;
}

#main-table_wrapper select {
    width: 80px;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border-radius: var(--bs-border-radius);
}

#main-table_filter input {
  width: 260px;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  appearance: none;
  background-color: var(--bs-body-bg);
  background-clip: padding-box;
  border-radius: var(--bs-border-radius);
  margin-left: 10px;
}

#main-table_wrapper table {
  margin-top:10px;
}

.table th {
  text-transform: uppercase;
  background-color: #e4e4e4 !important;
}

.table-striped .tbody .tr:nth-of-type(odd) > * {
    --bs-table-color-type: var(--bs-table-striped-white-color);
    --bs-table-bg-type: var(--bs-table-striped-white-bg);
}

.table-striped .tbody .tr:nth-of-type(even) > * {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--bs-table-striped-bg);
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    margin-right: 4px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background-color: #0d6efd !important;
    border-color: #0d6efd !important;
    color: #FFF;
    cursor: pointer;
}

.table {
  margin-bottom: 0;
}

.table > :not(caption) > * > * {
    color: #3b3b3b;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control:before {
    background-color: #ff6600;  /* your color */
    color: #fff;                /* icon color */
    border-radius: 4px;
    box-shadow: none;
}

.table-bordered tr td, .table-bordered tr th {
  border:1px solid gainsboro;
}
.table-bordered th {
    text-transform: uppercase;
    background-color: #f6f6f6 !important;
}

.app-sidebar {
  background-color: #fff !important;
}

.sidebar-brand {
  background-color: #a80001;
  border: 0;
}

.page-link.active, .active > .page-link {
    background-color: #1e4c8f;
    border-color: #1e4c8f;
}

.page-link {
    font-size: 14px;
    color: #1e4c8f;
  }

.required label:after {
  content: ' *';
  color: red;
}

.errorMessage, .help-block-error {
  color:red;
}

.form-control {
  border: 1px solid #d7d7d7;
  box-shadow: none;
  border-radius: 3px;
  padding: 5px 10px;
  font-size: 14px;
}

.text-bold {
  font-weight: 600;
}

.collection-file-wrapper {
  border:1px solid gainsboro;
  padding:10px 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  border-radius: 5px;
}

select {
  cursor: pointer;
}

.tab-content {
    background-color: #fff;
    padding: 40px 20px;
    border-top: 1px solid gainsboro;
    border-left: 1px solid gainsboro;
    border-right: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
}

 .nav-tabs .nav-item.show .nav-link {
  border: 1px solid gainsboro;
}

.nav-tabs .nav-link.active {
  border-bottom: 1px solid #FFF !important;
  margin-bottom: -1px !important;
}

.nav-tabs .nav-item .nav-link {
    border: 1px solid gainsboro;
    border-bottom: 0;
}


.field-filtermodel-year .control-label,
.field-filtermodel-month .control-label,
.field-filtermodel-bank_code .control-label {
  width: 100px;
  display: inline-block;
  margin-bottom: 5px;
}
.field-filtermodel-year .form-control,
.field-filtermodel-month .form-control,
.field-filtermodel-bank_code .form-control {
  display: inline-block;
}

.modal-header {
      border-bottom: 1px solid gainsboro;
}

.modal-footer {
    border-top: 1px solid gainsboro;
}
